print('hallo')

input()

print('hallo')

# einfache Liste
liste = [1,2,13,13,35,6,7,8,9]
print("Ausgabe mit foreach:")
for item in liste:
	print(item)
print()
print("Ausgabe mit for range:")
for i in range(0,len(liste),1):
	print( liste[i] )
Methoden
# Anzahl der Elemente in der Liste: len(liste) 
# Min-Element: min(liste) 

